				@font-face {

					font-family: 'futura';

					src: url('../fonts/190823060021Futura.woff') format('woff');

					  font-display: auto;

				}



				.futura{font-family: 'futura' !important;}



						body, h1, h2, h3, h4, h5, h6, p, li, a{

					font-family: 'futura' !important;

				}

		